
Orangutan - Improvement #18

Fix orangutan main file to make upgrade easier

07 Oct 2009 20:02 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.03   

Description

Development version uses ./orangutan.conf, production one - /etc/orangutan.conf... Development version does not Daemonize,

production version - does (of course). When uploading changes I need to fix this manually. I can forget to do this, of course... I would

suggest /etc/orangutan.conf and Daemonize as default and -D for running in development style (or ./orangutan.conf and no

Daemonize as default - as you wish).

History

#1 - 20 Oct 2009 19:56 - Andriy Lesyuk

Fixed in 0.03

#2 - 02 Mar 2011 21:30 - Andriy Lesyuk

- Tracker changed from Bug to Improvement
